\name{RAIDA-package}
\alias{RAIDA-package}
\alias{RAIDA}
\docType{package}
\title{
Ratio Approach for Identifying Differential Abundance
}
\description{
Estimate differentially abundant features (taxonomic or functional units) across conditions. 
}
\details{
\tabular{ll}{
Package: \tab RAIDA\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2015-01-20\cr
License: \tab GPL (>=2)\cr
}
raida(c.data, n.lib, show.ref.features = FALSE, show.all.features = FALSE, mtcm="BH", zsc = 0)
}
\author{
Michael B. Sohn
Maintainer: Michael B. Sohn <mbsohn@email.arizona.edu>
}
\keyword{package}
\examples{
# load test data
data(tdata);

# number of samples for each condition
n.samples = c(15,15);

result = raida(tdata, n.samples);
# show differentially abundant features at the FDR < 0.05.
result[result$p.adj<0.05,];
}
