\name{comparison.bw}
\alias{comparison.bw}
\title{Compare log ratios across conditions}
\description{Compare means of log ratios estimted by an EM algorithm across conditions using a moderated t-statistic.}
\usage{comparison.bw(ldata, p.adj, ep)}
\arguments{
  \item{ldata}{an output of combine.mcfs().}
  \item{p.adj}{a multiple test correction method.}
  \item{ep}{a cutoff to determine the value of the epsilon in the modified ZIL model.}
}
\value{
  \item{results }{list containing p-value, adjusted p-value, 3 parameters of the log-transformed ZIL model for each conditions, posterior variance.}
  \item{c.ref }{list containing counts of divisors, one vector of counts for each condition.}
  \item{eps }{vector containing values of the epsilon in the modified ZIL model, one for each condition.}
  \item{priors }{vector containing prior variance and prior degree of freedoms.}
}
\keyword{htest}
