\name{comparison.bw.rm}
\alias{comparison.bw.rm}
\title{Compare log ratios for features with 2 or less non-zero values}
\description{Compare means of log ratios for features with 2 or less non-zero counts estimated by an EM algorithm across conditions using a moderated t-statistic or an ordinary one sample t-statistic. If the count of a feature in all samples in one condition is zero, ordinary one sample t-statistic is used. Otherwise, a moderated t-statistic is used.}
\usage{comparison.bw.rm(dat1, dat2, ref, eps, prior.param)}
\arguments{
  \item{dat1}{a data frame containing counts for one condition. Rows for features and columns for samples.}
  \item{dat2}{a data frame containing counts for another condition. Rows for features and columns for samples.}
  \item{ref}{a list containing counts of divisors, one vector of counts for each condition.}
  \item{eps}{a vector containing values of the epsilon in the modified ZIL model, one for each condition.}
  \item{prior.param}{a vector containing prior variance and prior degree of freedoms.}
}
\value{
  \item{p }{vector containing p-values.}
  \item{par1 }{matrix containing the estimated parameters of the log transformed modified ZIL models for one condition.}
  \item{par2 }{matrix containing the estimated parameters of the log transformed modified ZIL models for another condition.}
  \item{mod.var }{vector containing posterior variances.}
}
\keyword{htest}
